@charset "UTF-8";

/* --------------------------------------------------
	 /event/seminar/
-------------------------------------------------- */
.EventSeminarSection {
	margin: 60px auto 100px;
}
	@media only screen and (max-width: 736px) {
		.EventSeminarSection {
			margin: 20px auto 20px;
		}
	}
.seminar__inner {
	max-width: 1190px;
	padding: 0 25px;
	margin: 0 auto;
}
@media screen and (max-width: 768px) {
	.seminar__inner {
		padding: 0 20px 0;
	}
}
/*---------- .card ----------*/
.card {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-bottom: 40px;
}
.card.-col2 {
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.card a {
	text-decoration: none;
	display: contents;
	cursor: pointer;
}
.card__item {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
	position: relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	margin-bottom: 28px;
	color: #000000;
	line-height: 1.4;
}
.card.-col2 .card__item {
	cursor: pointer;
	width: calc(50% - 12px);
	border: 1px solid #E8E8E8;
}
.card__text {
	-webkit-box-ordinal-group: 3;
	-webkit-order: 2;
	-ms-flex-order: 2;
	order: 2;
	height: 100%;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 28px 20px 28px;
	position: relative;
}
.card__title {
	color: #333;
	font-size: 1.3rem;
	font-family: "SST Japanese Pro Bold";
	font-weight: bold;
	line-height: 1.6;
	letter-spacing: 0;
	width: 100%;
	margin-top: 0;
	margin-bottom: 11px;
}
.card__tagItem {
		color: #707070;
		line-height: 1.6;
		font-size: .8rem;
		border: 1px solid #B8B8B8;
		border-radius: 20px;
		padding: 0.1em 1.25em;
		margin-right: 0.5em;
		margin-top: 0.5em;
}
.card__image {
	overflow: initial;
}
.card__image img {
	max-width: 100%;
	vertical-align: top;
}
@media screen and (max-width: 768px) {
	.card {
		margin-bottom: 0;
	}
	.card.-col2 .card__item {
		width: auto;
	}
	.card__text {
		adding: 15px 13px 15px;
	}
}